#-Automagically created from GeoTools-
#Wed Jul 27 10:27:29 AEST 2022
MosaicCRS=EPSG\:32755
Levels=1.0,1.0
Heterogeneous=false
Name=1m_mean
HeterogeneousCRS=false
TypeName=1m_mean
Caching=false
ExpandToRGB=false
LocationAttribute=location
PathType=RELATIVE
SuggestedSPI=it.geosolutions.imageioimpl.plugins.tiff.TIFFImageReaderSpi
CheckAuxiliaryMetadata=false
LevelsNum=1
